[Window]
Width = 1000
Height = 666

[Menu]
Main_Back_Color = &Window|Window_Back_Gray_Color
Icon_List= menu.png

[List]
Back_Color = &Window|Mid_Back_Color
Item_Back_Defalut = &Window|Mid_Back_Color
Item_Back_Select = &Window|Select_Color
Item_Back_Hover = &Window|Hover_Color
Item_Text_Defalut = &Window|Text_Color
Item_Text_Select = &Window|Text_Color
Item_Text_Hover = &Window|Text_Color

[StatusBar]
Text_Color= &Window|Text_Color
#Back_Color= 
Border_Color = &Window|Frame_Color
Height = 25
Margin_Left = 10
Margin_Right = 10

[Icon]
DropUp = dropup.png
DropDown = dropdown.png
Arrow= arrow.png
TypeList= type_list.bmp
TypeEdit= button_type_edit.png
TypeListBackColor= RGB(255,255,255)

[MutilColorText]
Default = &Window|Text_Color
Keywords = &Colors|Tip_Red 

[Logo_Wnd]
Icon_Logo = logo_ball.png
Icon_LogoV = logov.png
Icon_LogoH = logoh.png

[Search_Wnd]
Search_Border_Color = &Window|Frame_Color
Search_Back_Color = &Window|Mid_Back_Color
Search_Margin_Left = 10
Search_Margin_Right = 10
Search_Margin_Top = 5
Search_Margin_Bottom = 5
Icon_Search = quick_search.png
Search_Icon_Margin_Left = 5

[App_Wnd]
Back_Color = &Window|Mid_Back_Color
Text_Color= &Window|Text_Color

[Search_Wnd_Clear]
Icon_Default = quick_search_clear_default.png
Icon_Click = quick_search_clear_click.png
Icon_Hover = quick_search_clear_hover.png

[Mini_Search_Wnd]
Window_Back_Color = #f8fdfe
Window_Border_Color = #b8bcbc
Text_Color=#373e4b
Width = 518
Height = 40
Title_Width = 50
Logo_Color1 = #d7efff
Logo_Color2 = #fffeff
History_Margin = 10
Clear_Margin = 10
Icon_logo = logo_mini.png
Icon_logo_s = logo_mini_s.png

[Mini_Search_FileList_Wnd]
Window_Back_Color = 243,243,243
Window_Border_Color = RGB(194, 194, 194)
Text_Color=#373e4b

[Mini_Search_Close]
Icon_Default = mini_search_close_default.png
Icon_Click = mini_search_close_click.png
Icon_Hover = mini_search_close_hover.png

[History_Wnd]
Window_Back_Color = RGB(243, 243, 243)
Window_Border_Color = #b8bcbc
Text_Color = #373e4b

[History_Button]
Icon_Default = quick_search_history_default.png
Icon_Click = quick_search_history_click.png
Icon_Hover = quick_search_history_hover.png

[Settings_Wnd]
Window_Back_Color_Left = RGB(242, 242, 242)
Window_Back_Color_Right = RGB(255, 255, 255)
Window_Back_Color_Line = RGB(207, 207, 207) 
Left_Width = 150
Text_Color = RGB(90,90,90)
Bottom_Height = 50
Category_Title_Color = 255, 255, 255
Category_Border_Color = RGB(194, 194, 194)

[Delete_History_Button]
Icon_Default = history_delete_default.png
Icon_Click = history_delete_click.png
Icon_Hover = history_delete_hover.png

[App_Left_Button]
Icon_Default = app_left_default.png
Icon_Click = app_left_click.png
Icon_Hover = app_left_hover.png

[App_Right_Button]
Icon_Default = app_right_default.png
Icon_Click = app_right_click.png
Icon_Hover = app_right_hover.png


[Tab_Back]
Selector_Enabled= Color|Tab_Back_Value|Enabled
Selector_Disabled = Color|Tab_Back_Value|Disabled
Selector_Hover = Color|Tab_Back_Value|Hover
Selector_Press = Color|Tab_Back_Value|Press
Selector_Select = Color|Tab_Back_Value|Select
Selector_Hover_Press = Color|Tab_Back_Value|Press
[Tab_Back_Value]
Enabled_Color= &Window|Mid_Back_Color
Hover_Color= &Window|Hover_Color
Press_Color= &Window|Press_Color
Disabled_Color= &Window|Window_Back_Gray_Color
Select_Color= &Window|Select_Color

[Tab_Text]
Selector_Enabled= Text|Tab_Text_Value|Enabled
[Tab_Text_Value]
Enabled_Color = &Window|Text_Color
Enabled_Format = Center|VCenter|SingleLine

[Tab]
Back= StatusList|Tab_Back|Selector
Button= StatusList|Tab_Text|Selector
Button_Margin= 8 0 8 0
RightButton_Back= StatusList|Tab_Back|Selector
RightButton_Button= Image|TabValue|RightButton
RightButton_Width = 11
[TabValue]
RightButton_Image = arrow.png

[AppTab]
Back= StatusList|AppTabValue|Selector
Button= StatusList|AppTab_Text|Selector

[AppTabValue]
Selector=@@Tab_Back|Selector
Selector_Select=Color|Tab_Back_Value|Enabled
Selector_Select_Hover=Color|Tab_Back_Value|Hover

[AppTab_Text]
Selector_Enabled= KeywordText|AppTab_Text_Value|Enabled
[AppTab_Text_Value]
Enabled_Color = &Window|Text_Color
Enabled_Keyword_Color = &Colors|Tip_Red
Enabled_Format = Center|VCenter|SingleLine
